
/* Group */
"9mD-XG-LHI.ibShadowedIsNilPlaceholder" = "تجميع";

/* Multi */
"9mD-XG-LHI.ibShadowedMultipleValuesPlaceholder" = "متعدد";

/* Group */
"9mD-XG-LHI.ibShadowedNoSelectionPlaceholder" = "تجميع";

/* Group */
"9mD-XG-LHI.ibShadowedNotApplicablePlaceholder" = "تجميع";

/* Group */
"lRb-Op-dK8.ibShadowedIsNilPlaceholder" = "تجميع";

/* Multi */
"lRb-Op-dK8.ibShadowedMultipleValuesPlaceholder" = "متعدد";

/* Group */
"lRb-Op-dK8.ibShadowedNoSelectionPlaceholder" = "تجميع";

/* Group */
"lRb-Op-dK8.ibShadowedNotApplicablePlaceholder" = "تجميع";
